/*
Theme Name: OmaKing
Description: OmaKing teema
Author: SW
Template: ritico
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


/* GENERAL */

.is-divider {
    display: none;
}

li {
    margin-bottom: .1em;
}

.box-badge .box-text {
    background-color: rgba(255,255,255,0.85);
	bottom: 0;
}

.box-badge:hover .box-text {
    background-color: rgba(255,255,255,0.95) !important;
}

.box-badge:hover .box-text h5, .box-badge:hover .box-text p {
	color: #000000 !important;
}

.row-box-shadow-1 .col-inner, .row-box-shadow-1-hover .col-inner:hover, .box-shadow-1, .box-shadow-1-hover:hover {
	box-shadow: 0 3px 10px rgba(25,40,143,0.06),0 14px 32px rgba(25,40,143,0.06);
	-webkit-box-shadow: 0 3px 10px rgba(25,40,143,0.06),0 14px 32px rgba(25,40,143,0.06);
    -ms-box-shadow: 0 3px 10px rgba(25,40,143,0.06),0 14px 32px rgba(25,40,143,0.06);
}

.home-content {
    background-image: url(https://omaking.ee/wp-content/uploads/rukkilill.png);
	background-size: auto !important;
	background-repeat: no-repeat !important;
	background-position: right -200px bottom -200px;
}

.badge-inner {
    font-weight: normal;
}

.page-id-19921 .page-breadcrumb {
	display: none;
}

.page-id-19921 .home-slaider {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.byline {
	display: none;
}

.page-id-4644 .content-area a, .page-id-11690 .content-area a, .page-id-23436 .content-area a, .page-id-28452 .content-area a, .page-id-28417 .content-area a, .page-id-31222 .content-area a, .page-id-31237 .content-area a, .page-id-35676 .content-area a {
    border-bottom: 1px dashed #000000;
}

.row .gallery {
    margin-left: -5px;
    margin-right: -5px;
}

.gallery-item {
    padding: 0 5px 10px;
}

/* HEADER*/

.header-top ul li a {
    font-family: "Open Sans", sans-serif;
	color: #000000;
}

.header-top .nav-left li a {
    position: relative;
	margin: 0 0.8em;
	font-size: 1em;
}

.header-top .nav-left li a:first-child {
	margin-left: 0;
}


.header-top .nav-left li a::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 1px;
    border-left: 1px solid 
    rgba(0,0,0,0.1);
    height: 15px;
    margin-top: -7px;
    left: -1em;
}

.header-top .nav-left li a:first-child::after {
    display: none;
}
/*
.logo {
    transition: 0.8s;
}

.logo:hover {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
    transition: 0.8s;
}
*/

.logo {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
}

.logo2 {
	margin-left: 40px;
}

.form-flat input:not([type="submit"]) {
    background-color: transparent;
}

.wpml-ls-legacy-dropdown {
    width: 8em !important;
}

.wpml-ls-legacy-dropdown a {
	border: 1px solid #ddd !important;
    padding: 8px 10px !important;
    border-radius: 99px;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    border-top: none !important;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a {
    border-radius: 0;
	margin-top: 2px;
	border: none !important;
	padding: 13px 10px !important;
}

.wpml-ls-legacy-dropdown a:hover, .wpml-ls-legacy-dropdown a:focus, .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover > a {
    color: #000;
	background: ffffff !important;
}

.widget_shopping_cart p.total {
    border-bottom: none;
	margin-bottom: 0;
}

.widget_shopping_cart p.total strong {
    font-weight: normal;
}

.woocommerce-mini-cart__buttons .button {
    font-size: 0.8em;
    font-weight: normal;
    text-transform: none;
}

.woocommerce-mini-cart__buttons .checkout {
	background-color: transparent !important;
	color: #000000;
	border: 2px solid #000000;
}

.woocommerce-mini-cart__buttons .checkout:hover {
	background-color: #000000 !important;
	color: #ffffff;
}

/* NAVIGATION */

.nav-uppercase > li > a {
    font-weight: normal;
}

.nav-dropdown {
	border: none;
}

/* BREADCRUMBS */

.breadcrumbs {
    font-weight: normal;
}

.title-overlay {
    background-image: url(https://omaking.ee/wp-content/uploads/rukkililled.png);
	background-size: auto !important;
	background-repeat: repeat !important;
	background-position: center;
}

.page-breadcrumb {
    background-image: url(https://omaking.ee/wp-content/uploads/rukkililled.png);
	background-size: auto !important;
	background-repeat: repeat !important;
	background-position: center;
	background-color: #f5f5f5;
	padding: 30px 0;
}

.dark .breadcrumbs, .dark .breadcrumbs a {
    color: #444444;
}

.featured-title {
    text-shadow: none;
}

.page-title-inner select {
    background-color: #ffffff !important;
	border-color: #ffffff !important;
	color: #444444 !important;
}

.page-id-31222 .page-breadcrumb, .page-id-31237 .page-breadcrumb, .page-id-35676 .page-breadcrumb {
    display: none;
}


/* HOME */

.home-categories h2, .home-blog h2, .home-reviews h2, .home-content h2 {
	font-size: 1.7em;
	text-align: center;
}

.home-categories h4, .home-blog h4, .home-reviews h4, .home-content h4 {
	text-align: center;
}

.home-categories .large-4 .col-inner {
	-webkit-box-shadow: 0 3px 10px rgba(25,40,143,0.06),0 14px 32px rgba(25,40,143,0.06);
	-ms-box-shadow: 0 3px 10px rgba(25,40,143,0.06),0 14px 32px rgba(25,40,143,0.06);
	border-radius: 5px;
}

.home-categories .large-4 .col-inner:hover .home-categories-title  {
	background: rgba(255,255,255,1);
}

.home-categories .home-categories-title h3 {
	margin-bottom: 0;
	font-size: 1em;
	font-weight: 400;
}

.home-categories .home-categories-title {
    position: absolute;
    bottom: 10px;
    left: 10px;
    background: rgba(255,255,255,0.85);
    padding: 5px 15px;
    border-radius: 33px;
}

.home-categories .woocommerce {
	margin-top: 30px;
}

.home-reviews .commentlist > li:not(:first-child) {
    border-top: none;
}

.home-blog, .home-content {
	background-color: #f5f5f5;
}

.home-reviews .commentlist {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
}

.home-reviews .commentlist > .review {
    flex: 1 1 30%;
}

.home-reviews .commentlist .review {
    background-color: #ffffff;
	padding: 20px 10px 0 10px;
	box-shadow: 0 3px 10px rgba(25,40,143,0.06),0 14px 32px rgba(25,40,143,0.06);
	-webkit-box-shadow: 0 3px 10px rgba(25,40,143,0.06),0 14px 32px rgba(25,40,143,0.06);
    -ms-box-shadow: 0 3px 10px rgba(25,40,143,0.06),0 14px 32px rgba(25,40,143,0.06);
    border-radius: 5px;
    font-size: 0.9em;
	margin-top: 20px;
}

.home-reviews .commentlist .description {
    font-style: italic;
}

.home-reviews .commentlist .author {
    font-weight: 700;
}

.home-reviews .commentlist .box-image img {
    max-width: 60%;
}

.home-blog .posts {
	margin-top: 30px;
}

html[lang="en-US"] .home-blog, html[lang="fi"] .home-blog {
    display: none;
}

/* EMPLOYEES */

.employee-image {
	text-align: center;
}

.employee-name {
	text-align: center;
	padding: 10px 0 0 0;
	font-weight: 700;
}

.employee-position {
	text-align: center;
}

.employee-email {
    text-align: center;
}

.employee-phone {
    text-align: center;
    padding: 0 0 10px 0;
	border-bottom: 1px solid #000000;
}

.employee-description {
	text-align: center;
	padding: 10px 0 0 0;
}

/* OUR STORY */

.page-id-205 .content-area img {
    border-radius: 5px;
}

.our-story-timeline {
  position: relative;
}

.our-story::after {
  content: '';
  position: absolute;
  width: 4px;
  background-color: #000000;
  top: 0;
  bottom: 0;
  left: 30px;
}

.our-story {
  padding: 10px 60px;
  position: relative;
  width: 100%;
}

.our-story::before {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  left: 22px;
  background-color: #FFFFFF;
  border: 4px solid #000000;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/*REVIEWS */

.wprevpro_t1_SPAN_5 {
    text-transform: none;
    font-size: 16px;
}

.wprevpro_t1_DIV_2 {
    box-shadow: none;
    border: none;
}

.wprevpro_t1_DIV_2::after {
    filter: none;
	left: 100px;
	right: 425px;
}


/* CONTACT */



/* BLOG */

.blog-single .entry-content a {
    border-bottom: 1px dashed #000000;
}

.blog-single .entry-content .products a {
    border-bottom: none !important;
}

.blog-single .entry-content .blog-share a {
    border-bottom: none !important;
}

/* SHOP FILTERS */

/* PRODUCT CATEGORY */

.tax-product_cat .featured-title .page-title-inner {
    padding-bottom: 18px;
	padding-top: 19px;
}

.tax-product_cat .dark .form-flat select {
	background-color: #ffffff !important;
}


.sale-intro {
	background-color: #f5f5f5;
}

.tax-product_cat hr, .tax-product_tag hr {
	display: none;
}

.tax-product_cat .sidebar-inner {
	font-size: 0.95em;
}

.tax-product_cat .widget > ul > li + li {
    border-top: 1px dashed #ececec;
}

.tax-product_cat .badge-container {
    margin: 0;
}

.category-filter-row a, .category-filter-row a:hover {
    color: #000;
}

.tax-product_cat .sale-intro, .tax-product_tag .sale-intro {
    background-image: url(https://omaking.ee/wp-content/uploads/rukkilill.png);
	background-size: auto !important;
	background-repeat: no-repeat !important;
	background-position: right -200px bottom -200px;
}

.tax-product_cat .sale-intro h2, .tax-product_tag .sale-intro h2 {
	font-size: 1.3em;
}

.tax-product_cat .limited-edition {
    color: #d64444;
    text-transform: uppercase;
}

.tax-product_cat .liter-price {
	font-size: 80%;
}

/* SINGLE PRODUCT */

.single-product .product-main {
    padding: 40px 0 0 0;
}

.single-product .featured-title .page-title-inner {
    padding-bottom: 30px;
	padding-top: 30px;
}

.single-product .product-thumbnails .is-nav-selected a, .single-product .product-thumbnails .is-nav-selected a:hover img {
    border: none;
}

.single-product .product-designer {
    position: absolute;
    right: 0;
    top: 80px;
}

.single-product .product-designer-text {
    font-size: 12px;
    width: 75px;
    background-color: #f1f1f1;
    border-radius: 99px;
    height: 75px;
    text-align: center;
    position: absolute;
    bottom: -25px;
    line-height: 14px;
    padding-top: 20px;
    right: -5px;
}

.single-product .price-wrapper {
    display: inline-block;
}

.single-product .secure-shopping {
    display: inline-block;
	float: right;
	margin: 10px 0 10px 10px;
}

.single-product .secure-shopping img {
    width: 120px;
    height: 120px;
}

.single-product .workload {
    max-width: 400px;
    background: #f1f1f1;
    padding: 15px;
    border-radius: 5px;
	font-size: 15px;
}

.single-product .product-short-description a {
	border-bottom: 1px dashed #000000;
}

.single-product .liter-price {
	font-size: 80%;
}


.single-product .same-product-colors {
	margin-top: 30px;
}

.single-product .same-product-colors .current-color {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    min-width: 16px;
    height: auto;
    line-height: 20px;
    text-align: center;
    margin-right: 5px;
    cursor: pointer;
    border: none;
    position: relative;
    opacity: 1;
    padding: 6px 12px;
    color: #fff;
    font-weight: 600;
	background-color: #333;
	font-size: 14px;
	margin-bottom: 5px;
}

.single-product .same-product-colors .other-color {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    min-width: 16px;
    height: auto;
    line-height: 20px;
    text-align: center;
    margin-right: 5px;
    cursor: pointer;
    border: none;
    position: relative;
    opacity: 1;
    padding: 6px 12px;
    color: #fff;
    font-weight: 600;
	background-color: #bbb;
	font-size: 14px;
	margin-bottom: 5px;
}

.single-product .same-product-colors .other-color a {
	color: #fff;
}

.single-product .same-product-colors .other-color:hover {
	background-color: #333;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper {
	margin-top: 45px;

}

.single-product .variations .label {
    display: block;
    margin-top: 10px;
	position: relative;
}

.single-product .woo-variation-items-wrapper {
	display: block;
}

.single-product .variations .label label {
    font-weight: 400;
    font-size: 16px;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item) {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    min-width: 16px;
    height: auto;
    line-height: 20px;
    text-align: center;
    margin-right: 5px;
    cursor: pointer;
    border: none;
    position: relative;
    opacity: 1;
    padding: 6px 12px;
    color: #fff;
    font-weight: 600;
background-color: #bbb;
font-size: 14px;
box-shadow: none;
-webkit-box-shadow: none;
border: none;

}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item):hover {

background-color: #333;
-webkit-box-shadow: none;
	box-shadow: none;

}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected {
    -webkit-box-shadow: none;
	box-shadow: none;
    box-shadow: none;
	border: none;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    background-color: #333 !important;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.woo-variation-swatches-stylesheet-enabled.woo-variation-swatches-style-squared .variable-items-wrapper .variable-item.button-variable-item .variable-item-span {
    padding: 0;
    font-size: 14px;
}

.woo-variation-swatches .variable-items-wrapper {
    margin-top: 45px;
}

.woo-variation-swatches.wvs-style-squared .variable-items-wrapper .variable-item {
    border-radius: 3px;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
    background-color: #bbb;
    box-shadow: none;
    padding: 6px 10px;
    margin: 0 5px 0 0;
    color: #fff;
    font-weight: 600;
    min-width: 16px;
    border: none;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item):hover {
    box-shadow: none;
	background-color: #000;
	border: none;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    box-shadow: none;
    background-color: #000;
	border: none;
}

.single-product .quantity .minus {
    border-top-right-radius: 0 !important;
	border-top-left-radius: 99px !important;
    border-bottom-left-radius: 99px !important;
    border-bottom-right-radius: 0 !important;
	line-height: 2.5em;
	min-height: 2.5em;
	border: 2px solid #ddd;
}

.single-product .quantity .plus {
    border-top-right-radius: 99px !important;
	border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 99px !important;
	line-height: 2.5em;
	min-height: 2.5em;
	border: 2px solid #ddd;
}

.single-product .quantity .qty {
    height: 2.9em;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
}

.single-product .single_add_to_cart_button {
    background-color: transparent !important;
	border: 2px solid #000000;
	color: #000000;
}

.single-product .single_add_to_cart_button:hover {
    background-color: #000000 !important;
	border: 2px solid #000000;
	color: #ffffff;
	box-shadow: none;
	color: #ffffff;
}

.single-product .product-section {
    border-top: none;
	margin-top: 30px;
}


.single-product .product-footer .commentlist > li:not(:first-child), .single-product .product-footer .comment-list > li:not(:first-child) {
    border-top: none;
}

.single-product .product-footer {
	background-color: #f5f5f5;
	background-image: url(https://omaking.ee/wp-content/uploads/rukkilill.png);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: right -200px bottom -200px;
}

.single-product .product-footer .comment_container {
	background-color: #ffffff;
	padding: 20px 10px 0 10px;
	box-shadow: 0 3px 10px rgba(25,40,143,0.06),0 14px 32px rgba(25,40,143,0.06);
	-webkit-box-shadow: 0 3px 10px
	rgba(25,40,143,0.06),0 14px 32px
	rgba(25,40,143,0.06);
	-ms-box-shadow: 0 3px 10px rgba(25,40,143,0.06),0 14px 32px rgba(25,40,143,0.06);
	height: 100%;
	border-radius: 5px;
	font-size: 0.9em;
}

.single-product .product-footer .review-form-inner  {
	border: none;
}

.single-product .product-footer .review-form-inner textarea {
	border: none;
	box-shadow: none;
	border-radius: 20px;
}

.single-product .product-footer .review-form-inner input[type="text"], .single-product .product-footer .review-form-inner input[type="email"] {
	border: none;
	box-shadow: none;
	border-radius: 20px;
}

.single-product .product-footer .review-form-inner input[type="submit"] {
	border: 2px solid #000;
	background-color: transparent;
	color: #000;
	border-radius: 99px;
}

.single-product .commentlist {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
}

.single-product .commentlist > .review {
    flex: 1 1 30%; /*grow | shrink | basis */
}

.single-product .woocommerce-Reviews-title {
	display: none;
}

.single-product .reset_variations {
	display: none;
}

.single-product .image-tools {
	display: none;
}

.single-product .limited-edition {
    color: #d64444;
    text-transform: uppercase;
	margin-bottom: 5px;
}

.postid-1101 .product-page-title {
	display: none;
}

.postid-1101 .office-slippers-bottom {
    background-image: url(https://omaking.ee/wp-content/uploads/rukkilill.png);
    background-size: auto !important;
    background-repeat: no-repeat !important;
    background-position: right -200px bottom -200px;
}

.postid-1101 .office-slippers-bottom input[type="text"], .postid-1101 .office-slippers-bottom input[type="email"], .postid-1101 .office-slippers-bottom textarea {
	box-shadow: none;
	border: none;
}

.postid-1101 .office-slippers-bottom input[type="submit"] {
	text-transform: none;
}

.postid-1101 .office-slippers-bottom .col {
    padding: 0 15px 0;
}


/* Exlude relation */


/* tab */


/* BADGES */

.badge-container {
	left: auto;
	right: 0;
	margin: 0;
}

.badge-container .badge {
    height: 65px;
    width: 65px;
}

.badge-container .badge-inner.on-sale {
    color: #001d86;
    background-color: transparent;
    border: 2px solid #001d86;
}

.badge-container .badge-inner {
    font-size: 20px;
}

/*
.last-items-badge .badge {
    font-size: 0.7em;
    text-align: center;
    border: 2px solid #d64444;
    border-radius: 99px;
    padding-top: 20px;
    line-height: 1em;
    height: 65px;
    width: 65px;
    color: #d64444;
}


.new-items-badge {
    top: 210px;
}

.single-product .new-items-badge {
    top: 400px;
}
*/
.new-items-badge .badge {
    font-size: 0.9em;
    text-align: center;
    border: 2px solid #2E8B57;
    border-radius: 99px;
    padding-top: 20px;
    line-height: 1.5em;
    height: 65px;
    width: 65px;
    color: #2E8B57;
	font-weight: bolder;
}


/*
.term-sandaalid .post-637 .badge-container .badge-inner.on-sale {
    color: #ffffff;
    background-color: #001d86;
    border: 2px solid #001d86;
}

.term-sandaalid .post-4792 .badge-container .badge-inner.on-sale {
    color: #001d86;
    background-color: transparent;
    border: 2px dashed #001d86;
}

.term-sandaalid .post-4811 .badge-container .badge-inner.on-sale {
    color: #001d86;
    background-color: transparent;
    border-bottom: 2px dashed #001d86;
	border-top: 2px dashed #001d86;
}

.term-sandaalid .post-4845 .badge-container .badge-inner.on-sale {
    color: #001d86;
    background-color: transparent;
    border-left: 2px dashed #001d86;
	border-right: 2px dashed #001d86;
}


.term-sandaalid .post-7130 .badge-container .badge-inner.on-sale {
    color: #001d86;
    background-color: transparent;
    border-bottom: 2px solid #001d86;
	border-top: none;
	border-left: none;
	border-right: none;
}

.term-sandaalid .post-4820 .badge-container .badge-inner.on-sale {
    color: #001d86;
    background-color: transparent;
    border-bottom: 1px solid #001d86;
	border-top: none;
	border-left: none;
	border-right: none;
}

.term-sandaalid .post-4820 .badge-circle .badge-inner {
    border-radius: 0;
}


.term-sandaalid .post-4820 .badge-container .badge {
    height: 45px;
}

.term-sandaalid .post-4843 .badge-container .badge-inner.on-sale {
    color: #001d86;
    background-color: transparent;
    border: 2px solid #001d86;
	padding: 0 15px;
}

.term-sandaalid .post-4843 .badge-circle .badge-inner {
    border-radius: 20px;
}


.term-sandaalid .post-4843 .badge-container .badge {
    height: 40px;
	
}
*/

/* CHECKOUT */

.banklink-maksekeskus-selection {
    margin: 3px;
}

.payment_method_maksekeskus_billing_api label img {
	display: none;
}

.woocommerce-checkout .mailchimp-newsletter {
	display: none;
}

#free-product-campaign {
    background-color: #f5f5f5;
    padding: 20px;
	margin-bottom: 20px;
}

#free-product-campaign a {
    border-bottom: 1px dashed #000;
}

/* FAQ */

.accordion-title {
    font-size: 120%;
    border-top: none;
}

/* SOCIAL LOGIN */

.woo-slg-social-container {
    background-color: #f1f1f1;
    padding: 20px;
}

.woo-slg-social-container legend{
    font-size: 100%;
    font-weight: 400;
	text-transform: none;
	border-bottom: none;
}

.woo-social-login-profile.woo-slg-social-wrap {
    text-align: left !important;
    background-color: #F1F1F1;
    padding: 30px;
    margin-bottom: 30px;
}

.woo-social-login-linked-profiles th {
	text-transform: none;
	letter-spacing: normal;
	border-bottom: none;
	font-size: 90%;
	font-weight: 400;
}

.woo-social-login-linked-profiles tfoot {
	display: none;
}

.woo-social-login-profile .woo-slg-show-link {
	text-decoration: underline;
}

.woo-slg-social-container-checkout {
    border: none;
}

/* FOOTER */

.footer-wrapper {
	font-size: 0.9em;
}

#footer .newsletter {
    /* background: linear-gradient(to right, #8f6cd4 50%, #7145c8 100%); */
	background-image: url(https://omaking.ee/wp-content/uploads/newsletter-bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom -25px center;
	padding: 50px 0;
}

#footer .newsletter .text {
    font-size: 1.6em;
	line-height: 1.6em;
	text-align: center;
	font-weight: 700;
	color: #fff;
}


#footer .newsletter .col {
	padding: 25px 0 0 0;
}

#footer .newsletter .mc4wp-form .mc4wp-form-fields input[type="email"] {
	border: none;
	border-radius: 99px;
	height: 3em;
	padding: 0 1em;
}

#footer .newsletter .mc4wp-form .mc4wp-form-fields input[type="submit"] {
    margin-left: 20px;
	border: 2px solid #2E8B57;
	line-height: 2.8em;
	text-transform: none;
	width: 100%;
	background-color: #2E8B57;
}

#footer ul.menu > li + li {
    border-top: none;
}

#footer  ul.menu > li > a {
    padding: 0;
}

.footer-1, .footer-2 {
    border-top: none;
}

.footer-1 {
background-color: #f5f5f5;
	background-image: url(https://omaking.ee/wp-content/uploads/rukkilill.png);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: left -200px bottom -200px;
}

.footer-1 .alignleft {
    margin-right: 1em;
}

.footer-1 .alignleft:last-child {
    margin-right: 0;
	padding-top: 5px;
}

#footer .textwidget {
	margin-top: 10px;
}

#footer #text-2 a, #footer #text-8 a {
    border-bottom: 1px dashed #000000;
}

.absolute-footer {
    padding: 15px 0 15px 0;
}

.absolute-footer img {
    filter: grayscale(100%);
}

.absolute-footer .footer-secondary .facebook, .absolute-footer .footer-secondary .instagram {
    font-size: 1.5em;
	color: #000000;
}

.tooltipster-base {
	display: none !important
}

.absolute-footer .wp-image-19753 {
	margin-top: -4px;
}

.absolute-footer .wp-image-19746 {
	margin-left: -10px;
	margin-right: -10px;
}

.absolute-footer .wp-image-29395 {
	margin-right: -10px;
}

.absolute-footer .wp-image-29425 {
	margin-right: -5px;
	margin-left: -5px;
}

.absolute-footer .wp-image-29444 {
	margin-top: -4px;
}


html[lang='fi'] .footer-secondary {
	display: none;
}

/* COOKIE */

#cookie-notice {
    background-color: rgba(0,0,0,0.8) !important;
}

#cookie-notice .button.bootstrap {
    line-height: 24px;
    color: #FFFFFF;
    text-align: center;
    text-shadow: none;
    background-color: transparent !important;
    background-image: none;
    border-color: #FFFFFF;
    box-shadow: none;
}

@media only screen and (max-width: 850px) {

.header-inner [data-icon-label]::after {
    background-color: transparent !important;
	color: #000000;
	box-shadow:none;
}

}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

#footer .newsletter .mc4wp-form .mc4wp-form-fields input[type="email"] {
	width: 60%
}

#footer .newsletter .mc4wp-form .mc4wp-form-fields input[type="submit"] {
	width: 60%;
}


}